/*	---	Agency-Specific HTML Styles				-------	*/

#footer,#masthead {
background-color:#414d67;
}

#quicklinks  {
	margin: 0;
	padding: 10px 5px 3px 5px; 
	}


/* ========================================
     Added by Jessica on March 12, 2009
========================================= */

/* Blog Feed page customization*/

.rss-box-blue { border: 1px solid #F0F0F0;
                width: 650px;
		margin: 5px 25px;
		padding: 0px;
		}

.rss-box-blue a:link {color: #000066;}

.rss-box-blue a:visited {color: #000066;}

.rss-box-blue a:hover {color: #CC0000}

.rss-box-blue a:active {color: #000066;}

.rss-title {color: #000066;
              font-weight: bold;
			  font-size: 1.2em;
	      	  padding-top: 0px;
              padding-bottom: 5px;
              padding-left: 2px;
              margin: 0px;
               }

.rss-items {margin-left: 15px;
		padding-left: 20px;
		padding-right: 20px;
		}

.rss-date {font-size: .8em;}
/* ========================================
     footer format change 7/3/2009
========================================= */
#container ul#footer {
	padding-bottom: 3em;
	}          
#container #footer #copyright {
	padding-top: 0.4em; 
	padding-bottom: 0; 
	text-align: left; 
	line-height: 1.3em;
	}
* html #container #footer #copyright {
	padding-top: 0 !important; 
	}
/* ========================================
     transparency  12/22/2010
========================================= */
#welcome.trans_welcome {
	padding-top: 1.2em;
	clear: both;
	border-bottom: 3px double #b4c4d3;
	}



